{%extends 'base.html' %}
{% load static %}
{% block cssLinks %}
<link rel="stylesheet" href="{% static 'css/monkeys.css' %}">
{%endblock cssLinks%}
{% block content %}
<form id="newMonkey" method="post">
    {% csrf_token %}
    {{newMonkeyForm}}
    <input type="submit" value="Add new monkey">
</form>
<form id="searchform" method="get" onsubmit="getMonkeyInfo(event)">
    {% csrf_token %}
    <input type="search" id="searchinput" name="monkey" placeholder="Enter full monkey name">
</form>
<div id="varArea">
    {% include 'FreeMonkeysList.html' %}
</div>
{% endblock content %}

{% block jsLinks %}
<script src="{% static 'js/monkeys.js' %}"></script>
{% endblock jsLinks %}